Iron Speed Technical Forums
Sign up Latest Topics
 
 
 


Reply
  Author   Comment  
krishna

Registered:
Posts: 151
Reply with quote  #1 
Hi
I am using ISD 10.2.
I was using .net framework 4.0 and VS 2010.
Everything fine.

I installed VS 2015 community edition
(that also installed .net framework 4.5).

But in ISD application settings,
.net framework 4.5 radio button is not enabled.
Also it is not showing VS 2015.

How to enable 4.5 framework for building apps?

Please help.

thanks and regards
Krishna

miles

Avatar / Picture

MVP Consultant
Registered:
Posts: 1,722
Reply with quote  #2 
Do you have .NET 4.5.1 installed?  That or a higher version might enable it.
__________________
Miles Gibson, MScIS
Iron Speed MVP
Senior Consultant, Principal
Milestone Software Inc.

http://www.ironspeedmvp.com\localizer 
Email: miles@milestone.ca
Milestone Localizer: Full Localization for your Iron Speed applications!
Previous Topic | Next Topic
Print
Reply

Quick Navigation:

Easily create a Forum Website with Website Toolbox.

Download Iron Speed Designer

Terms of Service Privacy Statement